std::nested_exception Class Reference

## Public Member Functions

| nested_exception (const nested_exception &) noexcept=default
exception_ptr | nested_ptr () const noexcept
nested_exception & | operator= (const nested_exception &) noexcept=default
void | rethrow_nested () const

## Detailed Description

Exception class with exception_ptr data member.

Definition at line 52 of file nested_exception.h.

The documentation for this class was generated from the following file:

- nested_exception.h